1.4.1U Fix?

Discussion in 'NDS - Flashcarts and Accessories' started by Rave50, Nov 27, 2010.

Thread Status:
Not open for further replies.
  1. Rave50
    OP

    Rave50 Newbie

    Newcomer
    7
    0
    Nov 27, 2010
    United States
    My dstti was working fine until i made the newest update for my dsi(1.4.1U) then when i went to play my dstti a black screen showed up and it said "An error has occurred. Press and hold to turn the system off." I kept trying to play my dstti ,but it kept saying the same thing. I heard nintendo created this update to block most flash carts. Has anyone found the fix for this yet? If they have found a fix for this please post a link to it, they have already created a fix for it, but it was fake and it ruined some flash carts. Im sorry if there is already a thread on this topic and please dont call me a noob just because of my post count because i have been to several forums already and i have been mod before.
     
  2. jono@home

    jono@home GBAtemp Regular

    Member
    273
    0
    Apr 30, 2007
    *points to search button*
     
  3. Rave50
    OP

    Rave50 Newbie

    Newcomer
    7
    0
    Nov 27, 2010
    United States
    QUOTE(jono@home @ Nov 27 2010, 08:55 PM) *points to search button*
    i tried the search button before but i dont know the excact words to search
     
  4. Sephxus

    Sephxus GBAtemp Fan

    Member
    327
    1
    May 27, 2010
    United States
    Pomona, CA
  5. Rave50
    OP

    Rave50 Newbie

    Newcomer
    7
    0
    Nov 27, 2010
    United States
  6. haddad

    haddad GBAtemp Advanced Maniac

    Member
    1,519
    16
    Aug 12, 2010
    Canada
Thread Status:
Not open for further replies.